# Uses of Interface
ij.gui.PlotMaker

Packages that use PlotMaker
Package
Description
ij.gui
ij.plugin

## Uses of PlotMaker in ij.gui

Methods in ij.gui with parameters of type PlotMaker
Modifier and Type
Method
Description
`void`
Plot.`setPlotMaker(PlotMaker plotMaker)`

## Uses of PlotMaker in ij.plugin

Classes in ij.plugin that implement PlotMaker
Modifier and Type
Class
Description
`class`
`Profiler`
Implements the Analyze/Plot Profile and Edit/Options/Profile Plot Options commands.
`class`
`ZAxisProfiler`
Implements the Image/Stacks/Plot Z-axis Profile command, which plots the selection mean gray value versus slice number.